## indi-gige 0.1%2B20221223115700

=== debian/changelog ===
indi-gige (0.1+20221223115700-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:30 +1100

indi-gige (0.1+20221223115700-2) unstable; urgency=medium

  * update libapogee3 runtime dependency (Closes: #1067210)
    thanks to Gianfranco Costamagna for the patch
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 22 Mar 2024 22:58:15 +0100

indi-gige (0.1+20221223115700-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.1

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 11:58:15 +0000

indi-gige (0.1+20220611124431-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Thorsten Alteholz ]
  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:44:40 +0000

indi-gige (0.1+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:49:19 +0000

indi-gige (0.1-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 17:25:02 +0100

indi-gige (0.1-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Dec 2021 12:25:02 +0000
