## indi-gige 0.1+20221223115700

=== debian/control ===
--- 
+++ 
@@ -10,17 +10,16 @@
 	, libcfitsio-dev
 	, zlib1g-dev
 	, libaravis-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/indilib/indi-3rdparty
 Rules-Requires-Root: no
-XS-Autobuild: yes
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-gige
 Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-gige.git
 
 Package: indi-gige
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-	, libapogee3
+	, libapogee3t64
 Description: INDI driver for GigE machine vision cameras
  This package contains an INDI driver for most GigE machine vision cameras
  through project Aravis.
